body{background:url(Website_Images/Back.JPG) repeat-x #071F4B; padding:0px; margin:0px; text-align:justify; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}

.Nave{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFF000; text-align:center; font-size:13px; text-transform:uppercase; font-weight:bold; padding-bottom:18px; font-style:italic;}

.Nave a{ text-decoration:none; color:#FFF000; font-style:italic;}

.Nave a:hover{ text-decoration:underline; color:#00FFF6; font-style:italic;}


.Nave01{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#00FFF6; text-align:center; font-size:13px; text-transform:uppercase; font-weight:bold; padding-bottom:18px; font-style:italic;}

.Nave01 a{ text-decoration:none; color:#00FFF6;  font-style:italic;}

.Nave01 a:hover{ text-decoration:underline; color:#FFF000; font-style:italic;}

.Animation_back{ background:url(Website_Images/Shadow.png) no-repeat; height:298px;}

.table_back{ background:#01163D;}

.Main_Text{ padding-left:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:justify; padding-right:10px; font-size:12px; line-height:18px; text-shadow:1px 1px #000;}
.Main_Text01{ padding-left:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:justify; padding-right:10px; font-size:12px; line-height:22px; text-shadow:1px 1px #000;}

.Copy{ text-align:center; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; }

img{ border:0px;}

#css3gallery img{
-webkit-transform:scale(1); /*Webkit: Scale down image to 0.8x original size*/
-moz-transform:scale(1); /*Mozilla scale version*/
-o-transform:scale(1); /*Opera scale version*/
-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.5s; /*Mozilla duration version*/
-o-transition-duration: 0.5s; /*Opera duration version*/
opacity: 1; /*initial opacity of images*/
margin: 0 0px 0px 0; /*margin between images*/

}

#css3gallery img:hover{
-webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1.1); /*Mozilla scale version*/
-o-transform:scale(1.1); /*Opera scale version*/
box-shadow:0px 0px 30px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:0px 0px 30px gray; /*Safari shadow version*/
-moz-box-shadow:0px 0px 30px gray; /*Mozilla shadow version*/
opacity: 2;
}

.text_box01{ width:250px;}
.main_text10{ text-align:left; padding-left:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:12px;vertical-align:top;}